anis - Feature #289

Obracun
05/11/2019 12:33 PM - Niraj Bhatt

Status: In Progress
Priority: Normal
Assignee: 289
Category:

Target version:

ID: 389
Training Video:

Shift: General
TaskType: Periodic

Start_timestamp:
End_timestamp:

ActualEnd_Timestam
p:

ActualStart_Timesta
mp:

ActualDuration:
Supervisor_ld:

Rating: 0.00
Shift_StartTime:
Shift_EndTime:

Location:

Area:

Actual_ShiftStartTim
e:

Actual_ShiftEndTime:

Start date: 05/11/2019
Due date: 12/31/2019
% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour
Team_id:

org_id: 88
branch_id: 235
sv_groupid:

Reviewer_id:

Rating_DateTime:
QL_ID: 0

Ql_expected_score:

Ql_actual_score:
reassighed_to_sv:
location_id:
no_of_crew_used:
Frequency:
shift_time_type:
is_issue_log: No

pro_site:

Description

History

#1 - 05/11/2019 07:03 AM - Niraj Bhatt
- Assignee set to 289

#2 - 06/13/2019 08:02 AM - Joze Bartol

- Status changed from New to In Progress

Starting Work

#3 - 06/13/2019 08:57 AM - Joze Bartol
Still working

#4 - 06/17/2019 06:26 AM - Joze Bartol
Starting Work

#5 - 06/17/2019 06:32 AM - Joze Bartol
Still working
#6 - 06/27/2019 12:55 PM - Joze Bartol
Starting Work

#7 - 06/27/2019 01:18 PM - JozZe Bartol
Still working

#8 - 07/01/2019 06:42 AM - Joze Bartol
Starting Work

#9 - 07/01/2019 06:47 AM - Joze Bartol
Still working

#10 - 07/08/2019 07:04 AM - Joze Bartol
Starting Work

#11 - 07/08/2019 07:19 AM - JozZe Bartol
Still working

#12 - 07/08/2020 06:25 AM - Joze Bartol
Starting Work

#13 - 07/08/2020 06:30 AM - Joze Bartol
Still working

#14 - 07/13/2020 06:03 AM - Joze Bartol
Starting Work

#15 - 07/13/2020 06:07 AM - Joze Bartol
Still working
